#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-J1YkiEgWqOl4NfrFMLnsiA
key:                  stack-2.5.1-J1YkiEgWqOl4NfrFMLnsiA
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  b30d849ddaed0e7ac15cfc83838ac27f
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/stack-2.5.1
hs-libraries:         HSstack-2.5.1-J1YkiEgWqOl4NfrFMLnsiA
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE array-0.5.4.0
    async-2.2.3-CMZHeJLKewc9LWcCGUabND
    attoparsec-0.13.2.5-GizkWPNym1tDxXu7xbn7bA base-4.14.1.0
    base64-bytestring-1.2.0.1-8baiW2446mB1UNUn1HZ3hM
    bytestring-0.10.12.0 casa-client-0.0.1-2mBqiwwe0rWASPRAyuNT4g
    casa-types-0.0.2-5do6rIUfL14D6VdrR87jyy
    colour-2.3.5-6w0OOyrhNJtDRYpSbKidFC
    conduit-1.3.4.1-1jCUVqQRd77KYcBcbXkc8K
    conduit-extra-1.3.5-GF4oF3JHnms2XKuLC909s4 containers-0.6.2.1
    cryptonite-0.28-APW4ixVZpxwDI6Btd1fI8B
    cryptonite-conduit-0.2.2-MbFvGgIfGrIf9yC0sFSOz deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-HgDiAOSmyMbJkCAmsHf6J3
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-B9QShKBIi2249W6FvH51Kk filepath-1.4.2.1
    fsnotify-0.3.0.1-J8vMXee6beD7ZKUWRuJYUw
    generic-deriving-1.14-2hNtBVh7wqZJIjv9qNg0bV
    hackage-security-0.6.0.1-FB4p9AvTleLAXLTvrTYlJs
    hashable-1.3.1.0-5wlJXyHm50SFuYmZaY4yzV
    hi-file-parser-0.1.0.0-2HF47R3Oh6VGpHOIxzgisB
    hpack-0.34.4-93yq2wi7tGm6eEHyIa2KPf hpc-0.6.1.0
    http-client-0.7.6-LWpv5eagvtM367t25nXIWU
    http-client-tls-0.3.5.3-JGnzEQT7qcaJE6PeoQZZvy
    http-conduit-2.3.8-AFX8kKILwNOIC4oO2P8jpK
    http-download-0.2.0.0-ArXT5nXeEm8EZh4hhi3ZaH
    http-types-0.12.3-8nAPRg3NqbME6GLeIEX8LQ
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-4F8DyY5gxmjCEakqgB3UiP mtl-2.2.2
    mustache-2.3.1-DfB999r3nmg9ttwBcGLkG8
    neat-interpolation-0.5.1.2-2AHNWolzqvt2fkhoBFGDln
    network-uri-2.6.4.1-EbPTcnfItcuGSIMg9mY1gU
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    pantry-0.5.1.4-D8dWqGeefLi7iX5fV9nFVG
    path-0.8.0-AcwSc4nEJYqKeV2ZldEbj6
    path-io-1.6.2-HJaOIJ2PuDK6lCWTz6GgGF
    persistent-2.11.0.2-LeJ7DyArS913e8MSJkwq2G
    persistent-sqlite-2.11.1.0-2EWXqfatBqLHgTAuj7TeWu
    persistent-template-2.9.1.0-JK6P37hvpl0K0pk343p3Md pretty-1.1.3.6
    primitive-0.7.1.0-2kQMfgjKc9B2l3KIAcITNL process-1.6.9.0
    project-template-0.2.1.0-8JUoM0IQUh5Lub9aLX3pVQ
    regex-applicative-text-0.1.0.1-8ZzbWaQe9qxLouhzrfLnyU
    retry-0.8.1.2-JR9oyl7ZDb96OInGEV0pPa
    rio-0.1.20.0-DTnXLRfbErWGcKIl2f0PKE
    rio-prettyprint-0.1.1.0-9ixhE8EZo1cF36Rn7FOOPy
    split-0.2.3.4-8n1o6JaDyUD8TqDrYr4ukJ stm-2.5.0.0
    streaming-commons-0.2.2.1-K7BFQm4nfKzBK2sJU8A5YZ
    tar-0.5.1.1-HbJ7TQqpMw84nFgXQdkJ0i template-haskell-2.16.0.0
    temporary-1.3-Dp8CbxIkWfV8dZW5yXpuDt text-1.2.4.1
    text-metrics-0.3.0-GTdjPDzvAuoKPrcLAZ9YTk
    th-reify-many-0.1.9-1ehzd8qFTqqJpxwpxUEdGQ time-1.9.3
    tls-1.5.5-9dYpeHxt5A072qsBOd2az9 transformers-0.5.6.2
    typed-process-0.2.6.0-BBOCpwKUFrY4Npiay3ZZU
    unicode-transforms-0.3.7.1-BhbkyKNISyKGwjlVhhYGHk unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-DB3eaazNkny74dKgO7b0Xk
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3
    yaml-0.11.5.0-CkXC5ZsOZixBW1Gh0gBhZ3
    zip-archive-0.4.1-HWSwpeIBMfp4QnGHVvUhTp
    zlib-0.6.2.3-86j7S4o0zKb9Got1heHAnT

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

